/* CSS Document */




/*============================================================================

	header

============================================================================*/
#header {
	position: absolute;
	width: 100%;
	background: #fff;
	padding-bottom: 18px;
	z-index: 99;
}
#header .inner {
	width: 95%;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}




/*============================================================================

	左エリア：ロゴ＋nav

============================================================================*/
.header_left {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-top: 33px;
	margin-left: 2%;
}
@media screen and (max-width: 1380px) {
	.header_left {
		margin-left: 0;
	}
}




/*============================================================================

	右エリア：h1＋住所＋電話＋予約＋LINE

============================================================================*/
.header_right {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-top: 22px;
}


/*------------------------------ 右エリア：h1見出し ------------------------------*/
.header_right h1 {
	font-size: 12px;
	color: #888;
	letter-spacing: 0.2px;
	margin-bottom: 7px;
}


/*------------------------------ 右エリア：住所 ------------------------------*/
.header_add {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 15px;
	margin-bottom: 10px;
}
.header_add::before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 14px;
	background: url("../images/icon_01.png") no-repeat center / contain;
	flex-shrink: 0;
}



/*------------------------------ 右エリア：電話・予約・LINE エリア ------------------------------*/
.header_contact {
	display: flex;
	align-items: flex-end;
	gap: 17px;
}
@media screen and (max-width: 1320px) {
	.header_contact {
		gap: 14px;
	}
}



/*------------------------------ 右エリア：電話 ------------------------------*/
.header_tel {
	display: flex;
	align-items: center;
	gap: 8px;
	padding-bottom: 10px;
	border-bottom: 2px solid #fec601;	
}
.header_tel span {
	font-size: 27px;
	font-family: "Quicksand", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 600;
	line-height: 1;
	letter-spacing: 2px;
	color: #0d6fb8;
	transition: all 0.3s ease-out;
}
.header_tel:hover {
	border-bottom: 2px solid #41a9e0;	
}
.header_tel:hover  span {
	color: #41a9e0;
}
@media screen and (max-width: 1650px) {
	.header_tel span {
		font-size: 25px;
	}
}
@media screen and (max-width: 1530px) {
	.header_tel span {
		letter-spacing: 1px;
	}
}
@media screen and (max-width: 1440px) {
	.header_tel span {
		font-size: 23px;
		letter-spacing: 0.5px;
	}
}



/*------------------------------ 右エリア：WEB予約ボタン ------------------------------*/
.btn_reserve {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	width: 240px;
	height: 50px;
	background: #0d6fb8;
	border-radius: 30px;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0.07em;
	transition: all 0.3s ease-out;
}
.btn_reserve::after {
	position: absolute;
	content: '';
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 6px;
	height: 6px;
	box-sizing: border-box;
	background: #feb401;
	border-radius: 50%;
	transition: all 0.3s ease-out;
}
@media screen and (max-width: 1650px) {
	.btn_reserve {
		width: 220px;
	}
}
@media screen and (max-width: 1530px) {
	.btn_reserve {
		width: 200px;
		gap: 10px;
	}
	.btn_reserve::after {
		right: 17px;
	}
}


.btn_reserve:hover {
	color: #FFF;
	background: #005492;
}
.btn_reserve:hover::after {
	background: transparent;
	border: 2px solid #feb401;
	width: 10px;
	height: 10px;
	right: 18px;
}
@media screen and (max-width: 1530px) {
	.btn_reserve:hover::after {
		right: 15px;
	}
}



/*------------------------------ 右エリア：LINEボタン ------------------------------*/
.btn_line {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 50px;
	background: #06C755;
	border-radius: 8px;
	text-decoration: none;
	transition: opacity 0.2s;
}
.btn_line:hover {
	opacity: 0.85;
}
@media screen and (max-width: 1530px) {
	.btn_line {
		width: 50px;
	}
}







/*============================================================================

	nav

============================================================================*/
header nav ul {
	display: flex;
	align-items: flex-start;
	gap: 35px;
}
header nav ul li {
	position: relative;
}
header nav ul li > a, header nav ul li > span {
	display: block;
	cursor: pointer;
	transition: color 0.2s;
}
header nav ul li > a:hover, header nav ul li > span:hover {
	color: #41a9e0;
}
@media screen and (max-width: 1650px) {
	header nav ul {
		gap: 30px;
	}
	header nav ul li > a, header nav ul li > span {
		font-size: 17px;
	}
}
@media screen and (max-width: 1530px) {
	header nav ul {
		gap: 25px;
	}
}
@media screen and (max-width: 1440px) {
	header nav ul li > a, header nav ul li > span {
		font-size: 16px;
	}
}
@media screen and (max-width: 1380px) {
	header nav ul {
		gap: 20px;
	}
}
@media screen and (max-width: 1320px) {
	header nav ul {
		gap: 16px;
	}
}


/*------------------------------ アコーディオン ------------------------------*/
header nav ul li.has_drop > span {
	display: flex;
	flex-direction: column;
	align-items: center;
}
header nav ul li.has_drop > span::after {
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	border-right: 2px solid #fec601;
	border-bottom: 2px solid #fec601;
	transform: rotate(45deg);	
}

.drop_menu {
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.3s ease, visibility 0.3s ease;
	position: absolute;
	top: calc(100% + 12px);
	left: 50%;
	background: #FFF;
	min-width: 160px;
	z-index: 100;
	box-sizing: border-box;
	padding: 2px 10px 3px;
	border: 2px solid #41a9e0;
	border-radius: 10px;
	transform: translateX(-50%);
}
header nav ul li.has_drop::after { /*アコーディオンの間を開けてもガクガクしない*/
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 15px;
}


.drop_menu a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 8px 0;
	font-size: 15px;
	border-bottom: 1px solid #ddd;
	transition: color 0.2s;
}
.drop_menu a:last-of-type {
	border-bottom: none;
}
.drop_menu a:hover {
	color: #41a9e0;
}



header nav ul li.has_drop:hover .drop_menu { /* ドロップダウン：hoverで表示 */
	visibility: visible;
	opacity: 1;
}





/*------------------------------ ホバーのボーダー ------------------------------*/
nav li a::before{
    position: absolute;
	left: 0;
	right:0;
	bottom: -5px;
	width:100%;
	height:2px;
	margin:auto;
	background-color: #fec601;
	transition: 0.15s  ease-out;
	transform: scaleX(0);
	content: "";
	z-index: 1;
}
nav li a:hover::before{
	transform: scaleX(1);
}
.drop_menu a::before {
	display: none;
}







/*============================================================================

	PC＊スクロール後設定

============================================================================*/
#header.HeightMin{
	position: fixed;
	height: 80px;
	padding-bottom: 0;
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from { opacity: 0;transform: translateY(-170px); }
  to { opacity: 1; transform: translateY(0); }
}
#header.HeightMin .inner { width: 100%;}


/*----- 消える ------*/
#header.HeightMin .header_logo { display: none;}
#header.HeightMin h1 { display: none;}
#header.HeightMin .header_add { display: none;}
#header.HeightMin .btn_line { display: none;}


/*----- nav -----*/
#header.HeightMin .header_left {
	margin-top: 10px;
}
.header_nav-logo { display: none;}
#header.HeightMin .header_nav-logo { display: block; top: -10px; margin-right: 10px;}
#header.HeightMin .header_nav-logo a::before { display: none;}
#header.HeightMin nav {
	margin-top: 12px;
}
#header.HeightMin nav ul {
	gap: 25px;
}
@media screen and (max-width: 1380px) {
	#header.HeightMin nav {
		margin-top: 14px;
	}
	#header.HeightMin nav ul {
		position: relative; left: 3%;
		gap: 15px;
	}
	#header.HeightMin nav ul li > a, #header.HeightMin nav ul li > span {
		font-size: 15px;
	}
}


/*----- 右のボタンたち -----*/
#header.HeightMin .header_right { margin-top: 0;}
#header.HeightMin .header_contact { gap: 0;}
#header.HeightMin .header_tel {
	background: #f7f7f7; height: 80px; border-bottom: none;
    padding: 0 25px 0 30px;
}
#header.HeightMin .header_tel:hover {
	background: #eee;
}
#header.HeightMin .header_tel span {
	font-size: 28px; letter-spacing: 1px;
}
#header.HeightMin .btn_reserve {
	border-radius: 0; height: 80px; font-size: 21px; 
}
@media screen and (max-width: 1530px) {
	#header.HeightMin .header_tel span {
		font-size: 26px;
	}
	#header.HeightMin .btn_reserve {
		font-size: 19px; 
	}
}
@media screen and (max-width: 1530px) {
	#header.HeightMin .header_tel {
		padding: 0 15px 0 20px;
	}
}























@media screen and (max-width:640px) {
	header {
		display:none;
	}
}




/*------------------------------ h1 ------------------------------*/
#sp_header h1{
	position:relative;
	top: 0;
	width:100%;
	box-sizing: border-box;
	font-size: 10px;
	color: #000;
	line-height: 25px;
	height: 25px;
	background: #e0eef6;
	padding-left: 4%;
	letter-spacing: 0;
}


/*------------------------------ ロゴ ------------------------------*/
#sp_header_logo {
	position: absolute;
	width: 200px;
	padding-top: 15px;
	margin-left: 5%;
}
#sp_header_logo img {
	position: relative;
	z-index: 999;
}




/*============================================================================

	navi

============================================================================*/
.sp_navi {
	display:block;
    position:fixed;
    top: 10px;
    right: 10px;
    width: 75px;
    height: 75px;
    background: #008cd6;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #FFF;
	z-index: 9998;
}
.sp_navi::after {
	content: "MENU";
	position:absolute;
	top:44px;
	right:18px;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 11px;
	color: #FFF;
	letter-spacing: 1.2px;
	z-index: 99998;
	transition: color 0.4s ease;
}
.sp_navi.active::after {
	color: #666;
}



.sp_navi dl dt {
	display:block;
	cursor:pointer;
	padding: 0 4%;
}
.sp_navi dl dd {
	position: fixed;
	display: none;
	background: rgba(0, 140, 214, .6);
	width: 100%;
	min-width: 100vw;
	height: calc( 100% + 10px );
    min-height: calc( 100vh + 10px );
	transition: all 0.5s ease-in-out;
	z-index: 9998;
    top: -10px;
}
.sp_navi dl dd.active {
	display: block;
	animation: slidenav 0.5s forwards;
}
@keyframes slidenav{
  from { right: -100%;}
  to { right: 0%;}
}



.sp_navi ul{
	position: absolute;
	display: block;
	right: -100%;
	width: 95%;
	height: 100%;
	padding: 25px 6% 100px;
	box-sizing: border-box;
	background: #fff;
	z-index: 9998;
	transition: all 0.5s ease-in-out;
	overflow: scroll;
}
.sp_navi ul.active {
	right: 0%;
	animation: slidenav 0.5s forwards;
}




.sp_navi ul li {
	position: relative;
	width:100%;
	box-sizing: border-box;
	padding-left: 8%;
	border-bottom: 1px solid #ddd;
	line-height: 4;
	transition: 0.3s ease-out;
}
.sp_navi ul li::before {
	position: absolute; content: "";
	top: 29px; left: 5px;
	width: 10px; height: 10px;
	box-sizing: border-box;
	border: 3px solid #008cd6;
	border-radius: 100%;
}
.sp_navi ul li:hover {
	background: #e0eef6;
}



/*下層に入るデザイン*/
.sp_navi dd li.sp_under {
	border-bottom: none;
	border-bottom: 1px dashed #eee;
    line-height: 3.5;
}
.sp_navi dd li.sp_under a {
	position: relative;
    padding-left: 17px;
}
.sp_navi dd li.sp_under::before { 
    display: none;
}
.sp_navi dd li.sp_under a::before { 
    position: absolute; content: "";
    width: 7px; height: 7px;
	background: #feb401;
    border-radius: 100%;
    top: 8px; left: 0px;
}



/*１つ目のliはロゴ*/
.sp_navi ul li:first-of-type {
	width:100%;
	margin-bottom: 20px;
	padding-left: 0;
	border-bottom: 0;
}
.sp_navi ul li:first-of-type a {
	padding-left: 0;
}
.sp_navi ul li:first-of-type img {
    width: 200px;
    height: auto;
}
.sp_navi ul li:first-of-type::before {
	display: none;
}
.sp_navi ul li:first-of-type:hover {
	background: #FFF;
}




/*--------------------------- ハンバーガーボタン ---------------------------*/
.sp_navi dt a {
    display: block;
    width: 46px;
    height:46px;
    position: absolute;
    top:7px;
    right: 15px;
    z-index: 9999999;
}
.sp_navi dt a span {
    position: absolute;
    display: block;
    width: 32px;
    height: 1px;
    left: 9px;
    background: #FFF;
    transition: all 0.4s;
}
.sp_navi dt a span:first-child {
    top: 14px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
.sp_navi dt a span:last-child {
    bottom: 14px;
}
.sp_navi dt a.active span:first-child {
    background: #000;
    transform: translateY(8px) rotate(45deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:last-child {
    background: #000;
    transform: translateY(-8px) rotate(-45deg);
}





/*============================================================================

	デザイン変更　

============================================================================*/
.sp_navi dd li:nth-of-type(2) { /*HOME*/
}
.sp_navi dd li:nth-of-type(3) { /*クリニック紹介*/
	border-bottom: 1px dashed #eee;
}
.sp_navi dd li:nth-of-type(6) { /*スタッフ紹介*/
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}
.sp_navi dd li:nth-of-type(8) { /*診療内容*/
	border-bottom: 1px dashed #eee;
}
.sp_navi dd li:nth-of-type(11) { /*消化器内科*/
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}
.sp_navi dd li:nth-of-type(12) { /*内視鏡検査*/
	border-bottom: 1px dashed #eee;
}
.sp_navi dd li:nth-of-type(14) { /*大腸カメラ*/
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}


	
	







